.path-dashboard {
    background: #f2f2f2;
}
.path-dashboard .main-container {
    padding: 0 !important;
}
.path-dashboard .main-container  {
    padding-bottom: 40px !important;
}
.path-dashboard.toolbar-fixed.user-logged-in .main-container {
    padding: 0 0 40px 0 !important;
}
.path-dashboard .page-header {
    display: none;
}
.path-dashboard .nav-tabs {
    display: none;
}
.path-dashboard .dashboard-icn {
    border-bottom: none;
    margin-bottom: 20px;
    padding-bottom: 0;
}
.dashboard-icn {
    color: #666;
    font-size: 14px;
    font-weight: normal;
    border-bottom: 1px solid #e6e6e6;
    display: table;
    padding: 13px 0;
    width: 100%;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.dashboard-icn .icon-image {
    width: 50px;
    height: 50px;
    background: #eee;
    border-radius: 50%;
    position: relative;
    overflow: hidden;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.dashboard-icn .icon-image::after, .dashboard-icn .icon-image::before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    overflow: hidden;
}
.dashboard-icn .icon-image::after {
    width: 0;
}
.dashboard-icn:hover {
    color: #cc7d52;
    text-decoration: none;
}
.dashboard-icn:hover .icon-image {
    /*background: #cc7d52;*/
}
.dashboard-icn:hover .icon-image:after {
    width: 100%;
}
.path-dashboard .dashboard-icn:hover .icon-title {
    color: #0099d8;
}
.dashboard-icn .icon-image::after, .dashboard-icn .icon-image::before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    overflow: hidden;
}
.path-dashboard .dashboard-icn.import-data .icon-image:before {
    background: #fff url(../img/dashboard-icons/import_data.png) no-repeat center center;
}
.path-dashboard .dashboard-icn.import-data:hover .icon-image:before {
    background: #0099d8 url(../img/dashboard-icons/import_data_hover.png) no-repeat center center;
}
.path-dashboard .dashboard-icn.add-country .icon-image:before {
    background: #fff url(../img/dashboard-icons/add_country.png) no-repeat center center;
}
.path-dashboard .dashboard-icn.add-country:hover .icon-image:before {
    background: #0099d8 url(../img/dashboard-icons/add_country_hover.png) no-repeat center center;
}
.path-dashboard .dashboard-icn.manage-country .icon-image:before {
    background: #fff url(../img/dashboard-icons/manage_country.png) no-repeat center center;
}
.path-dashboard .dashboard-icn.manage-country:hover .icon-image:before {
    background: #0099d8 url(../img/dashboard-icons/manage_country_hover.png) no-repeat center center;
}
.path-dashboard .dashboard-icn.edit-account .icon-image:before {
    background: #fff url(../img/dashboard-icons/edit_account.png) no-repeat center center;
}
.path-dashboard .dashboard-icn.edit-account:hover .icon-image:before {
    background: #0099d8 url(../img/dashboard-icons/edit_account_hover.png) no-repeat center center;
}
.path-dashboard .dashboard-icn.manage-terms .icon-image:before {
    background: #fff url(../img/dashboard-icons/manage_terms.png) no-repeat center center;
}
.path-dashboard .dashboard-icn.manage-terms:hover .icon-image:before {
    background: #0099d8 url(../img/dashboard-icons/manage_terms_hover.png) no-repeat center center;
}
.path-dashboard .dashboard-icn.logout-ic .icon-image:before {
    background: #fff url(../img/dashboard-icons/logout.png) no-repeat center center;
}
.path-dashboard .dashboard-icn.logout-ic:hover .icon-image:before {
    background: #0099d8 url(../img/dashboard-icons/logout_hover.png) no-repeat center center;
}
.path-dashboard .dashboard-icn.manage-content .icon-image:before {
    background: #fff url(../img/dashboard-icons/manage_content.png) no-repeat center center;
}
.path-dashboard .dashboard-icn.manage-content:hover .icon-image:before {
    background: #0099d8 url(../img/dashboard-icons/manage_content_hover.png) no-repeat center center;
}
.path-dashboard .dashboard-icn.manage-content-block .icon-image:before {
    background: #fff url(../img/dashboard-icons/Manage-Content-blocks.png) no-repeat center center;
}
.path-dashboard .dashboard-icn.manage-content-block:hover .icon-image:before {
    background: #0099d8 url(../img/dashboard-icons/Manage-Content-blocks_hover.png) no-repeat center center;
}
.path-dashboard .dashboard-icn.manage-site-settings .icon-image:before {
    background: #fff url(../img/dashboard-icons/site_settings.png) no-repeat center center;
}
.path-dashboard .dashboard-icn.manage-site-settings:hover .icon-image:before {
    background: #0099d8 url(../img/dashboard-icons/site_settings_hover.png) no-repeat center center;
}

.path-dashboard .dashboard-icn.ast-clear-cache .icon-image:before {
    background: #fff url(../img/dashboard-icons/clear_cache.png) no-repeat center center;
}
.path-dashboard .dashboard-icn.ast-clear-cache:hover .icon-image:before {
    background: #0099d8 url(../img/dashboard-icons/clear_cache_hover.png) no-repeat center center;
}
.path-dashboard .col-md-3 {
    padding: 0 40px;
}
.path-dashboard .col-md-3 a span {
    width: 100%;
    display: block;
    margin: 0;
    border-radius: 0;
}
.path-dashboard .col-md-3 a span.icon-image {
    min-height: 150px;
    border-radius: 10px;
    border: 1px solid #dbdbdb;
}
.path-dashboard .col-md-3 a span.icon-title {
    color: #4d4d4d;
    padding-left: 0;
    text-align: center;
    padding-top: 15px;
}